Document: smb2www
Title: SMB2WWW, the gateway to Windows networking
Author: Remco van Mook
Abstract: SMB2WWW is a Windows Network client that is accessible through a web
 browser.
Section: Network/File Transfer

Format: HTML
Index: /usr/share/doc/smb2www/index.html
Files: /usr/share/doc/smb2www/index.html
